*{margin:0;padding:0}
div,h1,h2,h3,p,ul,li,input,textarea,table,tr,th,td{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none;outline:none}
a img{border-style:none}
ul,li{list-style-type:none}

html {
font-size:62.5%;
height:100%
}
body {
background:#fffff3;/* 背景 */
color:#57450f; /* 文字色 */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1.2em;
line-height:150%;
padding:20px;
overflow-wrap:break-word;
word-wrap:break-word
}
a {
color:#ff9f95
}
a:hover {
text-decoration:underline
}
/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/
#menupage {
background:#fff;
border-right:dotted 2px #57450f;
text-align:center;
padding:0;
height:100%;min-height:100%
}
#menupage-inner {
background:#fff url(image/back01.gif);
border-right:dotted 2px #57450f;
border-left:dotted 2px #57450f;
margin:0 20px;
padding:20px;
height:100%;min-height:100%
}
body > #menupage-inner{
height:auto
}
#menu{
display:block;
letter-spacing:1px;
margin:20px -20px;
text-align:center
}
#nav li {
background:#57450f;
color:#fffff3
}
#nav > li:first-child {
border-top:1px solid #57450f
}
.main-menu a,.main-menu span,.sub-menu a{
background:#fffff3;
border-bottom:1px solid #57450f;
color:#57450f;/* メニューの文字色 */
display:block;
margin:0;
padding:10px 0;/* 一列の高さはここで調節 */
position:relative
}
.main-menu a:hover,.main-menu span:hover,.sub-menu a:hover{
background:#d6f0eb;
text-decoration:none;
transition:.6s
}
.sub-menu{
display:none;
overflow:hidden
}
.sub-menu a{
background:#fff
}
.main-menu span:after{
border-top:solid 2px #57450f; /* メニュー「>」の色 */
border-right:solid 2px #57450f; /* メニュー「>」の色 */
content:"";
display:block;
margin-top:-5px;
position:absolute;
top:50%;right:20px;
height:5px;width:5px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
transition:.2s
}
.main-menu span.open:after {
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}
/*--------------------------------------------------------
右側
--------------------------------------------------------*/
#right{ 
background:#fffff3 url(image/back01.gif);
padding:0;
height:100%;min-height:100%
}
#right-inner {
border-left:dotted 2px #57450f;
padding:20px 20px 40px;
height:100%;min-height:100%
}
body > #right-inner{
height:auto
}
/*--------------------------------------------------------
index
--------------------------------------------------------*/
#index {
background:#fffff3 url(image/back01.gif);
padding:20px;
height:auto
}
.indexbox {
background:#fffff3;
border:solid 2px #57450f;
margin:0 auto;
padding:1em;
width:500px
}
/*--------------------------------------------------------
ページ上部へのリンク、著作権表示
--------------------------------------------------------*/
#pagetop{
background:rgba(87, 69, 15, .7);
color:#fff;
border-radius:30px;
width:60px;height:60px; /* 大きさ */
right:20px; /* 位置 */
line-height:22px;
padding-top:30px;
text-align:center;
display:block;
position:fixed;
box-sizing:border-box
}
#pagetop:before {
content:'\25B2';
font-size:20px;
position:absolute;
top:10px;left:0;
width:100%
}
#pagetop:hover {
background:rgba(214, 240, 235, .7)
}
#fl {
background:#57450f;
color:#fffff3;
position:fixed;
text-align:center;
bottom:0;right:0;
width:100%
}
/*--------------------------------------------------------
見出し、枠、線
--------------------------------------------------------*/
h1 {
display:none
}
#index h1,#menupage h1{
display:block;
font-size:1.2em;
letter-spacing:3px;
margin:0 0 1em;
text-shadow:5px 5px 1px #ccc
}
h2 {
border-bottom:2px solid #57450f;
font-size:1.2em;
letter-spacing:3px;
line-height:1.3em;
margin:1em 0;
text-align:right
}
h3 {
background:#57450f;
border-radius:3px;
color:#fffff3;
font-size:1.2em;
font-weight:400;
margin:1em 0;
padding:5px
}
.marker {
background:#ffdcda;
padding:1px 5px
}
.ln01 {
border-bottom:3px dotted #ff9f95;
margin:5px 0;
padding:3px
}
.ln02 {
border-bottom:3px dotted #57450f;
margin:5px 0;
padding:3px
}
.line {
background:url(image/line01.gif);
line-height:20px
}
.navi {
border:2px dotted #57450f;
margin:10px 0;
padding:3px;
text-align:center
}
.title {
color:#82b3b3;
font-size:1.5em;
font-weight:700;
letter-spacing:3px;
margin:2em 0;
text-align:right
}
.txt {
border-left:1px solid #57450f;
margin:1em;
padding:0 0 0 1em
}
dt {
background:#9f9885;
border-radius:5px;
color:#fffff3;
font-weight:700;
float:left;
margin:0 0 5px;
padding:0 5px;
width:10em
}
dd {
border-bottom:dotted 1px #9f9885;
margin:0 0 5px 12em;
padding:0 5px
}
dl:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden
}
em {
background:#ffe796; /* Ie9 */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fffff3), color-stop(0.19, #fffff3), color-stop(0.2, #ffe796), color-stop(1, #ffe796));
background:-webkit-linear-gradient(transparent 20%, #ffe796 0%);
background:linear-gradient(transparent 20%, #ffe796 0%);
font-weight:700
}
input,textarea {
background:#fffff3;
border:1px solid #57450f;
color:#57450f;
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1em;
margin:3px 0;
width:90%
}
textarea {
height:50px
}
hr {
display:block;
border:0;  
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
height:1px
}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
